:root {
  --dark: #00000040;
}

/* ************* */
/* стили шапки */
/* ************* */
.no-logo {
  filter: grayscale(1);
}

.header__block {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#header .contacts {
  display: flex;
  flex-direction: column;
}

/* ************* */
/* стили меню */
/* ************* */
#menu .menu_block {}

#header a[href^="tel:"]:hover {
  color: var(--color);
}

.social .soc {
  transition: all 0.3s;
}

.social .soc:hover {
  transform: scale(1.05);
}

#menu .menu_block ul {
  display: flex;
  justify-content: center;
  gap: 30px;
}

#menu .menu_block ul li {}

#menu .menu .menu-item a {
  color: #000;
}

/* ************** */
/* КОПИРАЙТ */
/* ************ */
.footer__create {
  display: inline-block;
  border-radius: 50px;
  padding: 10px 15px;
  background: #25282a;
  margin-right: 15px;
}

.footer__create img {
  height: 12px;
  margin-left: 10px;
}

@media (max-width: 825px) {
  .footer__create img {
    height: 9px;
    width: 11rem;
  }

  .footer__create {
    font-size: 10px;
  }
}

/* ************** */
/* ************** */
/* ************** */
